.banner_img {
  width: 100%;
}

.banner_container {
  position: relative;
}

.banner {
  /* background-image: url(../assets/img/product_portfolio/drilling.jpg); */
  background-repeat: no-repeat;
  width: 100%;
  /*height: calc(70vh + 0px);*/
  height: 810px;
  background-size: contain;
  display: flex;
  align-items: center;
  margin-top: -93px;
  background-attachment: fixed;
  background-position: 40% 63%;
}

.banner_subtitle {
  color: var(--white);
}

.banner_title {
  font-size: 42px;
  color: var(--white);
}

.banner_title span {
  font-size: 28px;
}

.card_content h3 {
  font-size: 22px;
}

.banner_subtitle {
  font-size: 24px;
}

.line_divider p {
  width: 100px;
  background: var(--white);
  height: 5px;
  margin-bottom: 0;
}

.line_divider {
  display: flex;
  gap: 6px;
  align-items: center;
  margin-top: 30px !important;
}

.line_divider img {
  filter: brightness(10);
  width: 10px;
}

.card_content p {
  font-family: "SWZ721L";
  font-size: 20px;
}

.container_text p {
  color: var(--black);
  font-size: 19px;
  font-family: "SWZ721L";
}

/* .container_text {
  border-bottom: 1px solid lightgray;
} */

.card_main {
  display: flex;
  gap: 20px;
}

.card_content {
  padding: 40px 33px;
  border-radius: 20px 20px 0 0;
  color: var(--white);
  background-size: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 79% bottom;
}

/* h3.getintouch {
  margin-top: 50px;
  margin-bottom: 0;
  font-family: "SWZ721E";
  font-weight: 700;
  position: absolute;
  bottom: 0;
} */

.getintouch img {
  padding-left: 20px;
  width: 36px;
  cursor: pointer;
}

.divider {
  width: 108px;
  height: 3px !important;
  background: white;
  opacity: 1;
  margin-top: 30px;
  margin-bottom: 30px;
}

.card_leftside {
  width: 37%;
  position: relative;
}

.card_rightside {
    display: flex;
    gap:10px;
    flex-wrap: wrap;
    width: 60%;
}
.card_element{
    border-radius: 10px 10px 0 0;
        width: 251px!important;
}
.card_content{
    height: 100%;
}
/*.card_element {*/
/*  cursor: pointer;*/
/*  padding: 16px;*/
/*  border-radius: 10px;*/
/*  width: 220px;*/
  /* or a fixed % if needed */
/*  height: 100px;*/
  /* fixed height */
/*  position: relative;*/
/*  overflow: hidden;*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  justify-content: center !important;*/
/*}*/

.card_element img {
  float: right;
  filter: brightness(5);
  width: 8px;
}

.card_element h4 {
  font-size: 15px;
  color: var(--white);
  line-height: 1.6;
}

/* .card_element {
  
} */

.card_element img {
  position: absolute;
  right: 10px;
  /*bottom: 16px;*/
}

.card_blue {
  background: #6b87be;
}

.card_purple {
  background: #b07db6;
}

.card_green {
  background: #64c195;
}

.card_red {
  background: #d0787b;
}

.card_orange {
  background: #db8d56;
}

.card_darkgreen {
  background: #64a497;
}

.card_red {
  background: #d0787b;
}

.dark_pink {
  background: #ca7486;
}

.card_lightblue {
  background: #83cdd4;
}

.card_darkorange {
  background: #cb7246;
}

.card_maroon {
  background: #d0787b;
}

.card_yellow {
  background: #d2ae6d;
}

.card_darkpink {
  background: #d075ae;
}

.card_brown {
  background: #ad7f74;
}

/* .product_portfolio {
  border-top: 1px solid lightgray;
} */

.product_container {
  display: flex;
  gap: 6px;
  margin-top: 30px;
}

.product_element {
  border: 1px solid lightgray;
  border-radius: 6px;
}

.product_element p {
  padding: 0 10px;
}

.product_element {
  position: relative;
}

.product_element .img_arrow {
  position: absolute;
  bottom: 10px;
  right: 5px;
  width: 7px;
}

img.Product_img {
  width: 100%;
  height: 76px;
  object-fit: cover;
}

.product_element {
  width: 250px;
}

.product_element p {
  padding: 0 10px;
  font-size: 10px;
  margin-top: 7px;
}

section.requestbrochure {
  background: #9c64a8;
  color: var(--white);
  padding: 30px 0;
}

.form_container {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 26px;
}

.form_group label {
  font-size: 18px;
  font-family: "SWZ721E";
}

input[type="submit"] {
  background: transparent;
  border: 0;
  color: white;
  font-size: 22px;
  margin-left: 20px;
  font-family: "SWZ721E";
}

.form_group input[type="text"] {
  width: 337px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 6px;
  outline: 0;
  background: #eeeeee;
  border: 0;
}

/* responsive */

@media (max-width: 992px) {
  .banner {
    background-size: cover;
    height: 50vh;
    margin-top: 0;
  }

  .flex_container {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
  }

  .card_main {
    flex-wrap: wrap;
  }

  .card_leftside {
    width: 100%;
  }

  .card_content {
    height: unset;
  }

  /* 
  .card_rightside {
    width: 100%;
    flex-wrap: wrap;
  } */

  .card_element h4 br {
    display: none;
    font-size: 12px;
    line-height: 1.8;
  }

  .product_container {
    flex-wrap: wrap;
  }

  .product_element p br {
    display: none;
  }

  .product_element p {
    margin-bottom: 6px;
  }

  .form_container {
    flex-wrap: wrap;
  }

  .form_group label {
    font-size: 18px;
    width: 92px;
  }

  input[type="submit"] {
    margin-left: 0;
    margin-top: 10px;
  }

  h3.getintouch {
    position: unset;
  }
}

@media (max-width: 768px) {
  .banner_title {
    font-size: 28px;
  }

  .heading_title {
    font-size: 30px;
  }

  .container_text p:last-child {
    margin-bottom: 0;
  }

  .card_element {
    width: 100%;
  }

  .card_element img {
    bottom: 25px;
  }

  .product_element {
    width: 100%;
  }

  img.Product_img {
    height: 200px;
  }

  .product_element p {
    font-size: 16px;
  }

  .form_group input[type="text"] {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
  }

  .form_group {
    margin-top: 0;
  }

  .card_element h4 {
    margin-bottom: 0;
  }

  .banner_title span {
    font-size: 24px;
  }

  input[type="submit"] {
    width: 200px;
    text-align: left;
  }
}

@media (max-width: 600px) {
  .form_group {
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 0;
  }
};
    }
    #product-polyolefins section.product_portfolio.py-5.aos-init.aos-animate {
        margin-top: 60px !important;
    }
    .container_text p:last-child {
        margin-bottom: 0;
    }

    .card_element {
        width: 100%;
    }

    .card_element img {
        bottom: 14px;
    }

    .product_element {
        width: 100%;
    }

    img.Product_img {
        height: 200px;
    }

    .product_element p {
        font-size: 16px;
    }

    .form_group input[type="text"] {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }

    .form_group {
        margin-top: 0;
        width: 100%;
    }

    .card_element h4 {
        margin-bottom: 0;
    }

    .banner_title span {
        font-size: 24px !important;
    }

    input[type="submit"] {
        width: 200px;
        text-align: left;
    }
}

@media (max-width: 600px) {
    .form_group {
        flex-wrap: wrap;
        gap: 10px;
        margin-top: 0;
    }
}
